def tabla (numero):
    print(f"tabla de multiplicar del : {numero}")
    for contador in range(1,13):
        operacion = numero * contador
        print(f"{numero} x {contador} = {operacion}")

def saludame(nombre):
    saludo= f"Hola {nombre} , cómo estás?"
    return saludo
